.avia-section.av-qlknbr9-7878ae0eea48cb15089b6b604af6ac91{
background-color:#ffffff;
background-image:url(https://korniskornharpen.de/storage/2020/01/image.jpg);
background-repeat:no-repeat;
background-position:50% 50%;
background-attachment:scroll;
}
.avia-section.av-qlknbr9-7878ae0eea48cb15089b6b604af6ac91 .av-section-color-overlay{
opacity:0.7;
background-color:#444444;
}

.flex_column.av-ptdy9gl-794c6261fb4a08d04860d0f0523a04a1{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-potmmhx-a6adf7c04615b163bbe66032f9fc661c{
padding-bottom:0;
font-size:60px;
}
body .av-special-heading.av-potmmhx-a6adf7c04615b163bbe66032f9fc661c .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-potmmhx-a6adf7c04615b163bbe66032f9fc661c .av-special-heading-tag{
font-size:60px;
}
.av-special-heading.av-potmmhx-a6adf7c04615b163bbe66032f9fc661c .av-subheading{
font-size:15px;
}

.flex_cell.av-oqe4a6d-cb31085875072ca6985b0263b3d8f2d4{
vertical-align:top;
background-color:#9b9b9b;
}
.responsive #top #wrap_all .flex_cell.av-oqe4a6d-cb31085875072ca6985b0263b3d8f2d4{
padding:20px 30px 0px 30px !important;
}

#top .av-special-heading.av-2ennc3p-11cd9a3113439236712e604bb6459424{
padding-bottom:15px;
color:#ffffff;
font-size:20px;
}
body .av-special-heading.av-2ennc3p-11cd9a3113439236712e604bb6459424 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-2ennc3p-11cd9a3113439236712e604bb6459424 .av-special-heading-tag{
font-size:20px;
}
.av-special-heading.av-2ennc3p-11cd9a3113439236712e604bb6459424 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-2ennc3p-11cd9a3113439236712e604bb6459424 .av-subheading{
font-size:15px;
}

.flex_cell.av-ntzd3z9-53f7853afac488f9376990e57b16adc6{
vertical-align:top;
background-color:#b02b2c;
}
.responsive #top #wrap_all .flex_cell.av-ntzd3z9-53f7853afac488f9376990e57b16adc6{
padding:20px 30px 0px 30px !important;
}

#top .av-special-heading.av-nb6hebp-317f4be20497295afd237c0a60342ce5{
padding-bottom:15px;
color:#ffffff;
font-size:20px;
}
body .av-special-heading.av-nb6hebp-317f4be20497295afd237c0a60342ce5 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-nb6hebp-317f4be20497295afd237c0a60342ce5 .av-special-heading-tag{
font-size:20px;
}
.av-special-heading.av-nb6hebp-317f4be20497295afd237c0a60342ce5 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-nb6hebp-317f4be20497295afd237c0a60342ce5 .av-subheading{
font-size:15px;
}

.flex_cell.av-299wvut-2319a217152742c81af178b15550bf00{
vertical-align:top;
background-color:#b02b2c;
}
.responsive #top #wrap_all .flex_cell.av-299wvut-2319a217152742c81af178b15550bf00{
padding:20px 30px 0px 30px !important;
}

#top .av-special-heading.av-mf04fr9-e301d3ba01836779b18eab299c6934d1{
padding-bottom:15px;
color:#ffffff;
font-size:20px;
}
body .av-special-heading.av-mf04fr9-e301d3ba01836779b18eab299c6934d1 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-mf04fr9-e301d3ba01836779b18eab299c6934d1 .av-special-heading-tag{
font-size:20px;
}
.av-special-heading.av-mf04fr9-e301d3ba01836779b18eab299c6934d1 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-mf04fr9-e301d3ba01836779b18eab299c6934d1 .av-subheading{
font-size:15px;
}

.flex_cell.av-lwm8ujp-35445017bc859dc34251939b47f8024e{
vertical-align:top;
background-color:#b02b2c;
}
.responsive #top #wrap_all .flex_cell.av-lwm8ujp-35445017bc859dc34251939b47f8024e{
padding:20px 30px 0px 30px !important;
}

#top .av-special-heading.av-lbtz9gl-62f195367fce80f722996152a77e3bb2{
padding-bottom:15px;
color:#ffffff;
font-size:20px;
}
body .av-special-heading.av-lbtz9gl-62f195367fce80f722996152a77e3bb2 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-lbtz9gl-62f195367fce80f722996152a77e3bb2 .av-special-heading-tag{
font-size:20px;
}
.av-special-heading.av-lbtz9gl-62f195367fce80f722996152a77e3bb2 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-lbtz9gl-62f195367fce80f722996152a77e3bb2 .av-subheading{
font-size:15px;
}

.flex_cell.av-kd35on9-0833ad0df9dfcc1449607a01bb1e2f93{
vertical-align:top;
background-color:#aaaaaa;
}
.responsive #top #wrap_all .flex_cell.av-kd35on9-0833ad0df9dfcc1449607a01bb1e2f93{
padding:40px 40px 10px 40px !important;
}

#top .avia-icon-list-container.av-k32wahx-e7d48d32b38e6d94f3d9d8a3e3e2f01c .iconlist_icon{
color:#ffffff;
border:1px solid #ffffff;
}
#top #wrap_all .avia-icon-list-container.av-k32wahx-e7d48d32b38e6d94f3d9d8a3e3e2f01c .av_iconlist_title{
color:#ffffff;
}

#top #wrap_all .avia-button.av-i510eat-2080cad604460b5959adb293803e9dd8:hover{
color:white;
transition:all 0.4s ease-in-out;
}

.flex_cell.av-hpmnoxx-af38f7b97eb65075f4e286cab4eb8396{
vertical-align:top;
background-color:#d9d2ca;
}
.responsive #top #wrap_all .flex_cell.av-hpmnoxx-af38f7b97eb65075f4e286cab4eb8396{
padding:10px 30px 0px 30px !important;
}

.flex_column.av-h1pg6ed-fbd349772454dfb4cb475c047a184a6e{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background-color:#d9d2ca;
}

.avia-image-container.av-go62qlh-069e9aea1cef573cc14254d35730092b img.avia_image{
box-shadow:none;
}
.avia-image-container.av-go62qlh-069e9aea1cef573cc14254d35730092b .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_cell.av-fitirxh-09a21a115cdb9d199499fcb2a03a6105{
vertical-align:top;
background-color:#d9d2ca;
}
.responsive #top #wrap_all .flex_cell.av-fitirxh-09a21a115cdb9d199499fcb2a03a6105{
padding:10px 30px 0px 30px !important;
}

.flex_column.av-eu3m611-6f5657fe34d6bd8b91570f8dffc9f42d{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background-color:#d9d2ca;
}

.avia-image-container.av-ehgmpj9-fe997ab07b87959809cbba78e3e182ca img.avia_image{
box-shadow:none;
}
.avia-image-container.av-ehgmpj9-fe997ab07b87959809cbba78e3e182ca .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_cell.av-d5re5et-56d9874b7e1eb7cf6dee11241b66d543{
vertical-align:top;
background-color:#d9d2ca;
}
.responsive #top #wrap_all .flex_cell.av-d5re5et-56d9874b7e1eb7cf6dee11241b66d543{
padding:10px 30px 0px 30px !important;
}

.flex_column.av-cqxn1l1-97226915aa96e3e6daa726e58f759ac6{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background-color:#d9d2ca;
}

.avia-image-container.av-c0j07z9-a6d93f462e0123c98af1e895ff3ee89a img.avia_image{
box-shadow:none;
}
.avia-image-container.av-c0j07z9-a6d93f462e0123c98af1e895ff3ee89a .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_cell.av-aqq483p-3d870adfaabe8ca1289df92703b9bf6a{
vertical-align:top;
height:5px;
min-height:5px;
background-color:#b02b2c;
}
.responsive #top #wrap_all .flex_cell.av-aqq483p-3d870adfaabe8ca1289df92703b9bf6a{
padding:0px 0px 0px 0px !important;
}

#top .hr.hr-invisible.av-ai2m8ed-b73e817d6e3219e8c36a7af78154835f{
height:50px;
}

#top .hr.hr-invisible.av-9mkjrb9-fdd4f745850848ee5ca44b08a2023e39{
height:50px;
}

.avia-image-container.av-94orqw5-c32ae7e41896589d55535559740900f9 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-94orqw5-c32ae7e41896589d55535559740900f9 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_cell.av-uajxb9-f8cfb125c69a45a6e571ad6b0ee3ba2e{
vertical-align:top;
height:5px;
min-height:5px;
background-color:#b02b2c;
}
.responsive #top #wrap_all .flex_cell.av-uajxb9-f8cfb125c69a45a6e571ad6b0ee3ba2e{
padding:0px 0px 0px 0px !important;
}

#top .hr.hr-invisible.av-800qucl-adcf7bf1da0fedfe2a36ab898486b051{
height:50px;
}

#top .hr.hr-invisible.av-7cfqpph-5a729a88455f8a87fa9c306868245a86{
height:50px;
}

.avia-image-container.av-oq5f39-7cd3e78449d45d97a0c394e88d26c1f7 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-oq5f39-7cd3e78449d45d97a0c394e88d26c1f7 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_cell.av-mjriuq03-3bc77cb2e17e5ab116d322a5c75205e4{
vertical-align:top;
height:5px;
min-height:5px;
}
.responsive #top #wrap_all .flex_cell.av-mjriuq03-3bc77cb2e17e5ab116d322a5c75205e4{
padding:0px 0px 0px 0px !important;
}

.avia-image-container.av-mjriv0y6-f3d2557300e5c4bc0a0361dfd0bada38 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mjriv0y6-f3d2557300e5c4bc0a0361dfd0bada38 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_cell.av-mjriuhgt-b8cd7128692e6f00bd0ca8559bfed7e7{
vertical-align:top;
height:5px;
min-height:5px;
}
.responsive #top #wrap_all .flex_cell.av-mjriuhgt-b8cd7128692e6f00bd0ca8559bfed7e7{
padding:0px 0px 0px 0px !important;
}

.avia-image-container.av-mjriva1r-eb6afb1f461a206e828cbd6566fbfca5 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mjriva1r-eb6afb1f461a206e828cbd6566fbfca5 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-section.av-mkfx0yyd-bf5d6346741bf06b2d83abba4f1ca942{
background-color:#b02b2c;
background-image:unset;
}


@media only screen and (min-width: 480px) and (max-width: 767px){ 
#top #wrap_all .av-special-heading.av-potmmhx-a6adf7c04615b163bbe66032f9fc661c .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-2ennc3p-11cd9a3113439236712e604bb6459424 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-nb6hebp-317f4be20497295afd237c0a60342ce5 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-mf04fr9-e301d3ba01836779b18eab299c6934d1 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-lbtz9gl-62f195367fce80f722996152a77e3bb2 .av-special-heading-tag{
font-size:0.8em;
}
}

@media only screen and (max-width: 479px){ 
#top #wrap_all .av-special-heading.av-potmmhx-a6adf7c04615b163bbe66032f9fc661c .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-2ennc3p-11cd9a3113439236712e604bb6459424 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-nb6hebp-317f4be20497295afd237c0a60342ce5 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-mf04fr9-e301d3ba01836779b18eab299c6934d1 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-lbtz9gl-62f195367fce80f722996152a77e3bb2 .av-special-heading-tag{
font-size:0.8em;
}
}
